
BornAgain - Documentation #1968

Website: finalize migration to Hugo based website

16 Feb 2018 14:24 - pospelov

Status: Resolved Start date: 16 Feb 2018

Priority: Normal Due date:  

Assignee: pospelov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 37   

Description

Split documentation website on two parts: documentation content and theme

Rename scgdoc-hugo to BornAgain-website

Move theme to separate repository - hugo-theme-scgdoc

Finalize hugo-theme-scgdoc

Landing page

Real authors instead of JamesBond

Announcement banner

Global variables (number of the release, link to git repository, etc...)

Logo section

Other issues

Web-link highlight in tables

Currently web-links are not highlighted in tables until mouse points at them. Example can be seen in "Introduction to fitting

tutorial"

Increase font size in "Note " boxes

Decrease font size in "blockquote" section.

History

#1 - 16 Feb 2018 14:50 - pospelov

- Description updated

#2 - 20 Feb 2018 14:43 - pospelov

- Target version changed from Sprint 36 to Sprint 37

#3 - 27 Mar 2018 19:07 - pospelov

- Status changed from Sprint to Resolved
